[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libbelle-sip: Shared libraries for belle-sip

Name:libbelle-sip
Release:1.6.3-1mamba
Architecture:x86_64
Group:System/Libraries
Description:This package contains shared libraries for belle-sip.
Size:2.56 MB
Download:libbelle-sip-1.6.3-1mamba.x86_64.rpm
Source RPM:belle-sip
Provides:libbellesip.so.0()(64bit) libbelle-sip[=1.6.3-1mamba]
Requires:/sbin/ldconfig(ldconfig|ldconfig-multilib) /sbin/ldconfig(ldconfig|ldconfig-multilib) libantlr3c.so()(64bit) libbctoolbox.so.1()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.7)(64bit) libdl.so.2()(64bit) libdl.so.2(GLIBC_2.2.5)(64bit) libgcc_s.so.1()(64bit) libm.so.6()(64bit) libpolarssl.so.7()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) librt.so.1()(64bit) librt.so.1(GLIBC_2.2.5)(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libz.so.1()(64bit)
RPM requirements:/sbin/ldconfig(ldconfig|ldconfig-multilib) libantlr3c libbctoolbox glibc libgcc glibc libpolarssl glibc libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libz
Required by:libbelle-sip-devel(x86_64) linphone(x86_64)
Build required by:
Filenames:/usr/lib64/libbellesip.so.0 /usr/lib64/libbellesip.so.0.0.0 /usr/share/doc/libbelle-sip-1.6.3 /usr/share/doc/libbelle-sip-1.6.3/AUTHORS /usr/share/doc/libbelle-sip-1.6.3/COPYING

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.